Bug 8861 - ksmiletris: Licensing issues
ksmiletris: Licensing issues
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdegames (Show other bugs)
6.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 12:50 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 13:12:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-25 12:50:29 EST
Didnt legal get into a spat involving pulling solitare games
me thinks this should be pulled if so.
Comment 1 Bernhard Rosenkraenzer 2000-01-26 11:54:59 EST
What exactly are the licensing problems?
Comment 2 Bernhard Rosenkraenzer 2000-02-03 13:12:59 EST
Different enough from tetris.

Note You need to log in before you can comment on or make changes to this bug.